<%@ Page Language="C#" AutoEventWireup="True" CodeBehind="view_tour.aspx.cs" Inherits="MYAPP.pano.view_tour" %>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title></title>
<link href="/CSS/main.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="/js/odialog.js"></script>
<script src="/pano/swfkrpano.js"></script>
<script type="text/javascript">
var oWindow=window.opener;
	function krpano() 
	{
			return document.getElementById("krpanoSWFObject");
	}
		function navtour(_Tour_ID)
	{
		var swf = createswf("/project/"+_Tour_ID+"/epano.aspx", "krpanoSWFObject", "100%", "100%");
		swf.addVariable("xml", "../"+_Tour_ID+"/tour.xml");
		swf.addParam("wmode", "opaque");
		swf.embed("krpanoDIV");
	}
	
	function navtourscene(_Tour_ID,_Scene_ID)
	{
		var swf = createswf("/project/"+_Tour_ID+"/epano.aspx", "krpanoSWFObject", "100%", "100%");
		swf.addVariable("xml", "../"+_Tour_ID+"/tour_xml_"+_Scene_ID+".aspx");
		swf.addParam("wmode", "opaque");
		swf.embed("krpanoDIV");
	}
</script>
<style>
body{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; background-color:#000000; margin:0; padding:0; }
* html, * html body{ overflow: hidden; }
a{ color:#AAAAAA; text-decoration:underline; }
a:hover{ color:#FFFFFF; text-decoration:underline; }
</style>
</head>
<body scroll="no" onLoad="window.focus();">
<div id="krpanoDIV" style="width:100%;height:100%;">
	<noscript><table style="width:100%;height:100%;"><tr style="valign:middle;"><td><div style="text-align:center;">ERROR:<br/><br/>Javascript not activated<br/><br/></div></td></tr></table></noscript>
</div>
<script>
	var viewer = createPanoViewer({swf:"/project/<%=_Tour_ID%>/epano.aspx", id:"krpanoSWFObject", target:"krpanoDIV"});
	//viewer.useHTML5("whenpossible");		// incomment to use the HTML5 krpanoJS viewer always when possible (Safari5)
	viewer.addVariable("xml", "tour_xml_<%=Request.QueryString["Scene_ID"]%>_<%=Request.QueryString["Map_ID"]%>.aspx");
	viewer.addParam("wmode", "opaque");
	viewer.embed();
</script>
</body>
</html>
